VPS侦探论坛

 找回密码
 注册
查看: 109|回复: 1

多php版本升级问题

[复制链接]
发表于 2019-10-28 11:09:39 | 显示全部楼层 |阅读模式



本帖最后由 kekeones 于 2019-10-28 11:18 编辑

多个php版本共存.无法升级非默认版本.
https://github.com/licess/lnmp/blob/master/include/upgrade_php.sh#L15
这边先`Select_PHP`选择需要升级的版本,不确定是否可以。

https://github.com/licess/lnmp/blob/master/include/upgrade_php.sh#L63-L64

mv /usr/local/php /usr/local/oldphp${Upgrade_Date}


非默认版本的路径不是 /usr/local/php

美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2019-10-28 12:18:40 | 显示全部楼层


多php的版本无法升级
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-11-23 01:25 , Processed in 0.043976 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表